Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Solera Updated Patch Version 3.2 for SF 5.x Defense Center

Solera patch version 3.2 for the Sourcefire Defense Center version 5.x. The patch installs links in the Event View that link directly to Solera DeepSee brining up all surrounding session data and more. Also allows users to download a PCAP of the entire session. This patch is community supported.Changes in this patch

  • Added support and new link to download tabbed separated value file of a session
  • Removed deprecated feature of username and password in URI * Updated all documentation
Comments
Community Member

Is there an updated version for 5.3.X ?

I get the following when I try to install:

 ***************************************************
 * Solera Patch v3.2 for Sourcefire Defense Center 5.x *
 ***************************************************
* Patching with Solera Patch....
* Running "5.3.0.2". This patch is only compatible with...
    v5.1.0
    v5.1.0.3
    v5.1.1
    v5.1.1.8
* QUIT

 

Cisco Employee

5.1.1 was the shipping product last time the patch was tweaked. Try a 'Force Install' and it should work.  The patch does a version check which isn't really needed for later versions.  We don't think it matters.  Please let us know how you get on.

131
Views
0
Helpful
2
Comments